# Users

Manage end-users in your helpdesk system

 - [GET /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/getuser.md): Retrieve an end-user by their ID. Used to load an end-user from the customer’s system. We will call this during synchronization to get the latest data about the end-user to drive the Fin workflows and
 - [PUT /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/updateuser.md): Update an end-user by their ID.
 - [POST /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/createuser.md): When an end-user starts a conversation in the Fin Messenger and there is no information about them in the third party we request a new record be created.
